edit-pr(1)

NAME
edit-pr - edit a problem report in the GNATS database

SYNOPSIS
edit-pr [ -h | --help ] [ -V | --version ] gnats-id

DESCRIPTION
Calls $EDITOR on gnats-id; when finished editing, refiles gnats-id in the GNATS database, updating the index and sending mail to relevant parties.

OPTIONS

-h, --help
    Prints a brief usage message for edit-pr.

-v, --version
    Prints the version number for edit-pr.

FILES

/tmp/ep$$
    Temporary file for PR being edited.

/tmp/ed_pr_ch$$
    Holds >Audit-Trail: change message, if needed. /tmp/u$$ Holds output of lock function.

SEE ALSO
Keeping Track: Managing Messages With GNATS (also installed as the GNU Info file gnats.info) and Reporting Problems Using send-pr (also installed as the GNU Info file send-pr.info).

gnats(l), send-pr(1), query-pr(1), file-pr(8), queue-pr(8), mkcat(8), rmcat(8), gen-index(8), mkdist(8).

COPYING
Copyright (c) 1993 Free Software Foundation, Inc.

Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

Permission is granted to copy and distribute modified versions of this manual under the conditions for verbatim copying, provided that the entire resulting derived work is distributed under the terms of a permission notice identical to this one.

Permission is granted to copy and distribute translations of this manual into another language, under the above conditions for modified versions, except that this permission notice may be included in translations approved by the Free Software Foundation instead of in the original English.